{% load static %}

{% block contenido %}


<form method="POST">
    {% csrf_token %}
    <label for="id_email">Correo</label> {{ form.email }}
    <input type="submit" value="Enviar" class="btn btn-primary">


</form>

<script src="https://cdn.jsdelivr.net/npm/sweetalert2@10"></script>


        {% if messages %}
            {% for m in messages %}
                <script>

                    Swal.fire({

                        "tittle:": "Felicitaciones",
                        "text": "{{m}}",
                        "icon": "success"
                    })

                </script>
            {% endfor %}
        {% endif %}

{% endblock %}